@charset "utf-8";

body#top {
	background:url(../../images/top/top_bg.jpg) top center no-repeat #000000;
}


#top div#youtube {
	width:768px;
	margin:0 auto;
	margin-top:155px;
}

div#top_b {
	background:url(../../images/top/top_b01_on.gif) no-repeat #000000;
	width:120px;
	height:30px;
	margin:0 auto;
	margin-top:20px;
}
div#top_b a {
	display:block;
	text-indent:-9999px;
	background:url(../../images/top/top_b01.gif) no-repeat #000000;
	width:120px;
	height:30px;
}
div#top_b a:hover {
	background:none;
}

p#top_text {
	text-align:center;
	margin-top:20px;
}

div#top_foot {
	width:853px;
	margin:0 auto;
	margin-top:70px;
}

div#top_foot div#foot {
	margin:0;
	float:left;
}


div#top_widgets {
	float:right;
}

div#top_widgets div {
	float:left;
	margin-left:10px;
}